/*--------------------------- FONTS -----------------------------*/
@font-face {
    font-family: "MSW";
    src: url("fonts/msw/MSW.eot");
    src: url("fonts/msw/MSW.eot?#iefix") format("embedded-opentype"),
         url("fonts/nsm/MSW.woff") format("woff"),
         url("fonts/nsm/MSW.ttf") format("truetype"),
         url("fonts/nsm/MSW.svg#MSW") format("svg");
    font-weight: 200;
    font-style: normal;
}

/*
@font-face {
    font-family: "NSM";
    src: url("fonts/nsm/NotoSansM.eot");
    src: url("fonts/nsm/NotoSansM.eot?#iefix") format("embedded-opentype"),
         url("fonts/nsm/NotoSansM.woff") format("woff"),
         url("fonts/nsm/NotoSansM.ttf") format("truetype"),
         url("fonts/nsm/NotoSansM.svg#NotoSansM") format("svg");
    font-weight: 200;
    font-style: normal;
}

/*@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
/*    unicode-range: U+0020-007E,U+00A0-0347,U+0351-0353,U+0357,U+0358,U+035C-035F,U+0361,U+8594;*/
}
/*
@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    unicode-range: U+0370-0377,U+037A-037E,U+0384-038A,U+038C,U+038E-03A1,U+03A3-03E1,U+03F0-03FF;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+0400-0463,U+046E-0481,U+0483-0486,U+048A-04A7,U+04AA-0513,U+051A-051D;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+0E3F,U+1D00,U+1D01,U+1D04-1D07,U+1D0A-1D10,U+1D15,U+1D18-1D1C,U+1D20-1D23,U+1D26-1D2B,U+1D30,U+1D35,U+1D38-1D3A,U+1D40,U+1D48-1D4A,U+1D50,U+1D57,U+1D5A,U+1D5B,U+1D5D,U+1D5E,U+1D60,U+1D61,U+1D7B,U+1D91,U+1D9C,U+1D9E,U+1DA0,U+1DA6,U+1DA8,U+1DAB,U+1DB0,U+1DBB,U+1DBF,U+1DC4-1DC9,U+1E00-1EFF;
}

 @font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+1F00-1F15,U+1F18-1F1D,U+1F20-1F45,U+1F48-1F4D,U+1F50-1F57,U+1F59,U+1F5B,U+1F5D,U+1F5F-1F7D,U+1F80-1FB4,U+1FB6-1FC4,U+1FC6-1FD3,U+1FD6-1FDB,U+1FDD-1FEF,U+1FF2-1FF4,U+1FF6-1FFE;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+2002-2007,U+2009,U+2010-2027,U+2030-2037,U+2039-2040,U+2043-204B,U+204F,U+2050,U+2052,U+2053,U+2070,U+2071,U+2074-208E,U+2090-2094,U+20A1,U+20A3,U+20A4,U+20A6-20AD,U+20AF-20B3,U+20B5,U+2102,U+2103,U+2105,U+2109,U+210D,U+2111,U+2113,U+2115-211A,U+211C-211E,U+2120,U+2122,U+2124,U+2126,U+2127,U+2129-212B,U+212E,U+2132,U+2135-2138,U+213A,U+2141-2144,U+214B,U+214E,U+2153-217F,U+2183-2185,U+2190-2199,U+21A8,U+21B0-21B5,U+21B9,U+21C4-21CA,U+21D0-21D9,U+21E4-21ED,U+2200-2209,U+220B,U+220C,U+220E-2213,U+2215-2220,U+2227-2235,U+223C,U+223D,U+2242,U+2243,U+2245,U+2248,U+2250-2253,U+2260-2262,U+2264-2267,U+226A,U+226B,U+2276,U+2277,U+2282-2289,U+2295-2298,U+229D,U+22A2-22A5,U+22BB-22BD,U+22BF-22C3,U+22C5,U+22EE,U+22EF,U+2300,U+2302,U+2308-230B,U+2310,U+2318,U+2320,U+2321,U+2325,U+2329,U+232A,U+23CE,U+23CF,U+2400-2426,U+24B8,U+24C5,U+24C7,U+24C8,U+2500,U+2502,U+250C,U+2510,U+2514,U+2518,U+251C,U+2524,U+252C,U+2534,U+253C,U+2550-256C,U+2580-25A1,U+25AA-25AF,U+25B2,U+25B3,U+25B6,U+25B7,U+25BA-25BD,U+25C0,U+25C1,U+25C4-25C7,U+25CA-25CC,U+25CF,U+25D8,U+25D9,U+25E6,U+25EF,U+2605,U+2606,U+2609-2612,U+2616,U+2617,U+263A-263C,U+2640,U+2642,U+2660-2667,U+2669-266F,U+26A2-26AF,U+26B9,U+2713-2718,U+271A-271D,U+27C2,U+27E6-27E9,U+2A00-2A06,U+2A09,U+2A0C-2A0F,U+2A16,U+2A2F,U+2C71,U+2C7B,U+2C7D,U+2E17,U+2E28,U+2E29;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+3000-301F,U+3031-3035,U+303B-303D;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+3041-3096,U+3099-30FF,U+31F0-31FF;
}

@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+A730,U+A731,U+A78A-A78C,U+E055-E059,U+E205-E209,U+E20D,U+E211,U+E213,U+E29B,U+FB00-FB06,U+FE19,U+FE30,U+FE45,U+FB46,U+FF01-FF65,U+FFE5,U+FFE6,U+1D538,U+1D539,U+1D53B-1D53E,U+1D540-1D544,U+1D546,U+1D54A,U+1D55C,U+1D715,U+1D7D8,U+1D7D9,U+1D7F6;
}


@font-face {
    font-family: "Megasonex";
    src: url("fonts/megasonex/megasonex-light.eot");
    src: url("fonts/megasonex/megasonex-light.eot?#iefix") format("embedded-opentype"),
         url("fonts/megasonex/megasonex-light.woff") format("woff"),
         url("fonts/megasonex/megasonex-light.ttf") format("truetype"),
         url("fonts/megasonex/megasonex-light.svg#Megasonexlight") format("svg");
    font-weight: 200;
    font-style: normal;
    
    unicode-range: U+4E00-9FA5;
}

@font-face {
    font-family: "ScalaSansLF-Regular";
    src: url("fonts/scalasans/ScalaSansLF-Regular.eot");
    src: url("fonts/scalasans/ScalaSansLF-Regular.eot?#iefix") format("embedded-opentype"),
         url("fonts/scalasans/ScalaSansLF-Regular.woff") format("woff"),
         url("fonts/scalasans/ScalaSansLF-Regular.ttf") format("truetype"),
         url("fonts/scalasans/ScalaSansLF-Regular.ttf") format("truetype-aat"),
         url("fonts/scalasans/ScalaSansLF-Regular.svg#ScalaSansLF-Regular") format("svg");
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0020-007E,U+00A0-0347,U+0351-0353,U+0357,U+0358,U+035C-035F,U+0361,U+8594;

}
/*
@font-face {
    font-family: "DejaVuSans";
    src: url("fonts/dejavusans/dejavusans-extralight.eot");
    src: url("fonts/dejavusans/dejavusans-extralight.eot?#iefix") format("embedded-opentype"),
         url("fonts/dejavusans/dejavusans-extralight.woff") format("woff"),
         url("fonts/dejavusans/dejavusans-extralight.ttf") format("truetype"),
         url("fonts/dejavusans/dejavusans-extralight.svg#DejaVuSansExtraLight") format("svg");
    font-weight: 200;
    font-style: normal;
    unicode-range: U+0531-0556,U+0559-055F,U+0561-0587,U+0589,U+058A, U+10A0-10C5,U+10D0-10FC;

}

@font-face {
    font-family: "Alice4MX";
    src: url("fonts/alice4mx/alice4_mx.eot");
    src: url("fonts/alice4mx/alice4_mx.eot?#iefix") format("embedded-opentype"),
         url("fonts/alice4mx/alice4_mx.woff") format("woff"),
         url("fonts/alice4mx/alice4_mx.ttf") format("truetype"),
         url("fonts/alice4mx/alice4_mx.svg#Alice4MXRegular") format("svg");
    font-weight: normal;
    font-style: normal;
    unicode-range: U+0E01-0E3A, U+0E3F-0E5B, U+0E81, U+0E82, U+0E84, U+0E87, U+0E88, U+0E8A, U+0E8D, U+0E94-0E97, U+0E99-0E9F, U+0EA1-0EA3, U+0EA5, U+0EA7, U+0EAA, U+0EAB, U+0EAD-0EB9, U+0EBB-0EBD, U+0EC0-0EC4, U+0EC6, U+0EC8-0ECD, U+0ED0-0ED9, U+0EDC, U+0EDD, U+E001-E01A;

}

@font-face {
    font-family: "KoreaGD";
    src: url("fonts/koreagd/koreagdL.eot");
    src: url("fonts/koreagd/koreagdL.eot?#iefix") format("embedded-opentype"),
         url("fonts/koreagd/koreagdL.woff") format("woff"),
         url("fonts/koreagd/koreagdL.ttf") format("truetype"),
         url("fonts/koreagd/KoreagdL.svg#KoreaGDLightRegular") format("svg");
    font-weight: 200;
    font-style: normal;
    unicode-range: U+3131-318E, U+3200-321C, U+3260-327B, U+327F, U+AC00-D7A3;

}

@font-face {
    font-family: "FZLT";
    src: url("fonts/fzlt/fzlt200.eot");
    src: url("fonts/fzlt/fzlt200?#iefix") format("embedded-opentype"),
         url("fonts/fzlt/fzlt200.woff") format("woff"),
         url("fonts/fzlt/fzlt200.ttf") format("truetype"),
         url("fonts/fzlt/fzlt200.svg#FZLanTingHeiELGBKRegular") format("svg");
    font-weight: 200;
    font-style: normal;
    unicode-range: U+4E00-9FA5;

}
*/